<?php

    $this->pageTitle = Yii::t('profind', 'Perfil') . ' - ' . Yii::app()->user->name;

    $this->breadcrumbs = array(
        Yii::t('profind', 'Perfil'),
    );

    // Sidebar
    echo $this->renderPartial('//sidebars/_menu_usuario');    
    echo $this->renderPartial('//sidebars/_cerrar_cuenta', array('model' => $model));    
    
    // Contenido
    echo $this->renderPartial('_form', array('model' => $model));
    
?>

